@CHARSET "UTF-8";

body {
background-color: ;
    background-image: url(/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
color: #d56022;
}

h1, h2, h3 {
    font-family: Verdana, Geneva, sans-serif;
color: #ae8e6c;
    font-size: 12;
}
#container{
background-color: ;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
font-family: Verdana, Geneva, sans-serif;
    font-size: 10;
    color: ;
}
div.logo  {
padding-bottom: 20px; 
}